/* 
Made by Rytass
Copy from the style of online-check-in.html
(For Login page (with <li>) use)
*/

:root {
    --page-header-image: url(/assets/images/6.1.2_PageHeader(Overlap)_1_1024up.webp');
}

.tabs--check-in {
  margin-bottom: 28px;

  @media (min-width: 600px) {
    margin-bottom: 36px;
  }

  @media (min-width: 1024px) {
    margin-bottom: 48px;
  }
}

.checkin-remarks {
  padding: 32px 20px 0;

  @media (min-width: 1440px) {
    padding-top: 40px;
  }
}

.page-content-h2 {
  margin-top: 24px;
  margin-bottom: 12px;

  &:first-child {
    margin-top: 0;
  }
}

ul.page-content-list {
  margin-top: 0;
  padding-inline-start: 20px;
  list-style-type: disc;

  &:not(:list-child) {
    margin-bottom: 24px;
  }

  li + li {
    margin-top: 4px;
  }

  & ul {
    margin-top: 4px;
    margin-left: -4px;
    padding-inline-start: 20px;
    list-style-type: circle;
  }
}